Bug 1289953 - rubygem-fog-sakuracloud-1.7.5 is available
rubygem-fog-sakuracloud-1.7.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-fog-sakuracloud (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 07:12 EST by Upstream Release Monitoring
Modified: 2016-09-06 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-fog-sakuracloud-1.7.5-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-06 09:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1289953) (1013 bytes, patch)
2015-12-09 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.2 (#1289953) (1014 bytes, patch)
2015-12-18 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.0 (#1289953) (1014 bytes, patch)
2015-12-20 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.2 (#1289953) (1014 bytes, patch)
2015-12-21 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.3 (#1289953) (1014 bytes, patch)
2015-12-22 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.5 (#1289953) (1014 bytes, patch)
2015-12-27 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-09 07:12:56 EST
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-09 07:13:04 EST
Created attachment 1103846 [details]
[patch] Update to 1.5.0 (#1289953)
Comment 2 Upstream Release Monitoring 2015-12-09 07:16:01 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12124359
Comment 3 Upstream Release Monitoring 2015-12-18 07:13:11 EST
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-18 07:13:22 EST
Created attachment 1107107 [details]
[patch] Update to 1.5.2 (#1289953)
Comment 5 Upstream Release Monitoring 2015-12-18 07:24:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12236479
Comment 6 Upstream Release Monitoring 2015-12-20 07:13:41 EST
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-20 07:13:53 EST
Created attachment 1107955 [details]
[patch] Update to 1.6.0 (#1289953)
Comment 8 Upstream Release Monitoring 2015-12-20 07:16:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12262171
Comment 9 Upstream Release Monitoring 2015-12-21 19:21:32 EST
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-21 19:21:45 EST
Created attachment 1108540 [details]
[patch] Update to 1.7.2 (#1289953)
Comment 11 Upstream Release Monitoring 2015-12-21 19:29:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12275335
Comment 12 Upstream Release Monitoring 2015-12-22 07:14:51 EST
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-12-22 07:15:04 EST
Created attachment 1108627 [details]
[patch] Update to 1.7.3 (#1289953)
Comment 14 Upstream Release Monitoring 2015-12-22 07:17:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12283604
Comment 15 Upstream Release Monitoring 2015-12-27 07:14:30 EST
Latest upstream release: 1.7.5
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://github.com/fog/fog-sakuracloud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-12-27 07:14:43 EST
Created attachment 1109796 [details]
[patch] Update to 1.7.5 (#1289953)
Comment 17 Upstream Release Monitoring 2015-12-27 07:18:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12326666
Comment 18 Upstream Release Monitoring 2016-09-06 09:53:12 EDT
vondruch's rubygem-fog-sakuracloud-1.7.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=797855

Note You need to log in before you can comment on or make changes to this bug.